找到你要的答案

Q:Is it possible to install an older Boost library on Ubuntu

Q:可以在Ubuntu中安装一个年长的Boost库

I'm trying to install libboost1.46-all-dev on Ubuntu 13.04 because it's necessary for our project.

Unfortunately I was not able to find it in my repos while doing

sudo apt-cache search libboost1.49-all-dev

Default is actually libboost1.46-all-dev. Does anyone has an idea where I can find the older package and install it using apt-get ?

我想在Ubuntu 13.04安装libboost1.46-all-dev因为我们的项目是必要的。

不幸的是我没能发现它就在我的家里而做的

sudo apt-cache search libboost1.49-all-dev

默认是libboost1.46-all-dev。谁有知道我在哪里能找到老包和使用apt-get安装它吗?

linux  ubuntu  boost